/*
Theme Name: Consultancy Child Theme
Description: Consultancy Child Theme For Wordpress
Author: ThemeAmber
Author URI: http://themeamber.com/
Template: misoc/consultancy
Version: 1.0
*/
@import url("../misoc/consultancy/style.css");

.section-space{padding:60px 0; }

#section-descrip .wpb_content_element{margin:0}
#section-descrip .wpb_text_column p{color:#fff;font-size: 18px;}

#section-descrip .time_circles > div > h4{color:#fff; margin-bottom: 20px !important;}
#section-descrip .time_circles > div > span{color:#fff}

#section-descrip .container{position: relative;}

.blocIntro{text-align:justify;}

@media (min-width:767px){

#section-descrip .form-event{    
    box-shadow: 0 0 5px 0 #00000040;
    position: absolute;
    right: 0;
    top: 60px;
    background: #fff;
    padding: 20px 10px;}
}

@media (min-width:1400px){
   #section-descrip{padding: 100px 0;}
}

#section-descrip h2{text-transform: uppercase;}    
#section-descrip .form-event h2{color: #114366;font-size: 26px;line-height: 28px;}
#section-descrip .form-event p{color:#072643;font-size: 16px;line-height: 18px;margin-bottom: 10px;}
#section-descrip .form-event p.date{color:#03a9f5;font-weight:600}
#section-descrip .form-event .form-groupe input[type="text"],
#section-descrip .form-event .form-groupe input[type="email"]{
    width:100%;
    background: transparent;
    color: #000;
    border: none;
    border-bottom: 1px solid #00000080;
    margin-bottom: 12px;
    padding-left:0;
    margin-top: 0;}

#section-descrip .form-event .form-groupe span.wpcf7-list-item{margin:0}
#section-descrip .form-event .form-groupe .wpcf7-list-item-label{color: #072643;}

#section-descrip .form-event input[type="submit"]{background: #0e65b3;border: 0;margin-top: 20px;}

#section-descrip .form-event .form-groupe input::-webkit-input-placeholder {font-size:14px;color: #00000080;}
#section-descrip .form-event .form-groupe input:-ms-input-placeholder {font-size:14px;color: #00000080;}
#section-descrip .form-event .form-groupe input::placeholder {font-size:14px;color: #00000080;}

#section-descrip .form-event span.wpcf7-not-valid-tip{display:none}
#section-descrip .form-event .form-groupe .wpcf7-not-valid{border-bottom:2px solid #F44336 !important}

#section-descrip .form-event .wpcf7-form.sent .form-groupe,
#section-descrip .form-event .wpcf7-form.sent .btn-submit,
#section-descrip .form-event .wpcf7-form.sent .title{display:none}

#section-descrip .form-event .wpcf7-form.sent{background: #03a3ed;}
#section-descrip .form-event div.wpcf7-mail-sent-ok{
    display: block;
    margin: 0;
    border: 0;
    font-size: 24px;
    line-height: 36px;
    text-transform: uppercase;
    color: #fff;
    padding: 20px;}

#section-descrip .buttons-row{text-align: left;margin-top:30px}
#section-descrip .buttons-row a{border-radius: 0;border:1px solid #fff}

.intro-row .wpcdt-countdown-timer{margin:0}

.intro-row h2{text-transform: uppercase;}
.intro-row .wpb_text_column p,
.team-row .wpb_text_column p{color: #072643;font-size: 16px;}

.team-row h2{text-transform: uppercase;}
.team-row .st-team-layout2{
    position:relative;
    background-color:#fff;
    transition-property: background-color;
    transition-duration: .5s;
    box-shadow: 0 0 5px 0 #00000040;
    padding: 20px;
    height: 440px;}
.team-row .st-team-social{position:absolute;left:0;right:0;bottom:20px}
.team-row .st-team-social a{color:#072643;font-size: 16px;}

.team-row .st-team-layout2:hover{background-color: #03a9f5;}
.team-row .st-team-layout2:hover .st-team-position{color:#000}
.team-row .st-team-layout2:hover .st-team-desctiption{color: #fff;}
.team-row .st-team-layout2:hover .st-team-social a{color: #fff;}

.team-row .st-team-layout2 .st-team-position{font-size: 14px;color: #03a9f5;font-weight: 600;}
.team-row .st-team-layout2 .st-team-desctiption{padding-top: 0;font-size: 16px;line-height: 20px;}

.contact-row h2{font-size: 30px;text-align: center;margin-bottom: 20px;text-transform: uppercase;}
.contact-row h2 span{text-transform: none;}
.contact-row h2 a{color:#114366}
.contact-row h2 a:hover{color: #0398dc;}
.buttons-row{text-align:center;border-radius: 0;}
.buttons-row .vc_btn3-container{display:inline-block;margin:0 10px}
.buttons-row .vc_btn3-container a{font-size: 16px;border-radius: 0;}
.buttons-row .vc_btn3-container a:hover{background-color: #3a526a !important;}

.addevent p{
    color: #03a9f5;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 15px;}

.countdown-row .wpb_text_column{margin:0}

.carousel-row h2,
.calendar-row h2{text-transform: uppercase;}

.calendar-row .addevent{display:block;text-align:center;margin-top:30px}
.countdown-row{padding:60px 0 25px 0}

.calendar-row .wpb_raw_code{margin:0}

.team-row .fa-facebook-f:before, .team-row .fa-facebook:before{content:"\f0e1" !important}

.pum-theme-1182 .pum-container, .pum-theme-lightbox .pum-container{padding:0 !important}

@media (max-width:767px){
    body #section-descrip{margin-bottom:0 !important}
    .section-space{padding: 20px 0;}
    #section-descrip .form-event{background:#fff;padding:20px 10px}
    #section-descrip h2{font-size: 30px !important;line-height: 30px !important;}
    .buttons-row .vc_btn3-container{margin:5px 0}

    #section-descrip .buttons-row a,
    #section-descrip .buttons-row .vc_btn3-container{width:100%}

    .team-row .st-team-layout2{height: auto;}
    .team-row .st-team-social{position: static;}

    .cal-clients > li{margin: 0 0 15px 0 !important; float: none;width: 100%;}

    .contact-row .wpb_content_element{margin:0}
    
}
